#side,
.potside {
float:right;
width:310px;
padding-top:2px;
background:#fff;
display:inline;
/* overflow:hidden;*/
}

#leg .tabok li span {
	padding:0 4px;
	height:22px;
	line-height:22px;
	font-size:10px;
	text-transform:uppercase;
	border-width:1px;
	border-style:solid;
	border-color:#ddd #ddd #999;
	background:#ddd;
}

.keret340 {
width:306px;
padding:0 2px 2px;
background:#fff url(/images/common_images/cikk_taxi340_lent.gif) no-repeat 0 100%;
}

#main {
float:left;
width:650px;
background:#fff;
overflow: hidden;
}

#main .breadcrumbs {
margin-bottom:10px;
width:650px;
overflow:hidden;
}

.cikktarto {
padding:0 0 24px 0;
}

.cikkshare .fblikediv {
float:left;
height:28px;
width: 450px;
padding-top:5px;
}
.cikkshare .gplusdiv {
float:left;
height:28px;
padding-top:5px;
width: 193px;
padding-left: 5px;
border-left:1px solid #ddd;
}

.cikkleft {
float:left;
width:430px;
display:inline;

}

.box.box-horoscope-daily .box-content .zodiac-list img {
	margin: 0px 17px 4px 0px;
}

.box.box-horoscope-daily {
	background: white;
	width: auto;
	background: white url(/images/common_images/cikk_bg_box_daily_horoscope.jpg) no-repeat;
	border: 0;
	height: 255px;
}

.box.box-horoscope-daily .header {
	background: transparent;
	color: #433C34;
    	font-weight: bold;
    	height: 27px;
    	line-height: 27px;
    	padding: 0 13px;
    	text-transform: uppercase;
    	width: 284px;
}

.box.box-horoscope-daily .box-content .ajanlo {
	padding: 0;
	width: 300px;
	height: 70px;
	overflow: hidden;
	line-height: 136%;
}

/*********************MME dobozban a tepmlatet is at kell irni!!!!***************************************/

.nsobox h3{
display:block;
float:left;
width:295px;
height:12px;
overflow:hidden;
outline:none;
background:url(/images/common_images/nso_logo.jpg) no-repeat 0 0;
color:white;
}

.blokk.nsobox  .read_more{
	display:block;
	width:290px;
	margin:0 auto;
	text-transform:uppercase;
	text-align:center;
	border:1px solid #8b0000;
	color:#8b0000;
	padding:10px 0;
	margin-bottom:10px;
	font-size:18px;
	margin-top:5px;
	background:white;
}

.ovgBlock {
	width:650px;
}

.ovgBlock  .mainright{
	width:300px;
	float:right;
}

.kepgaleriakep {
height:200px;
width:300px;
}

.mmevalogataskep {
height:62px;
width:62px;
}

#mmebox_recept_form .textinput {
width:140px;
margin-right:5px;
}

.keretes,
.keretesBalra {
width:415px;
margin:12px 0 24px;
font-size:13px;
line-height:18px;
background:url(/images/common_images/cikk_keretbg.gif) repeat-y 0 0;
}


.keretes .bottom {
    height:8px;
    background:url(/images/common_images/cikk_keretlent.gif) no-repeat 0 100%;
}

.keretes .top {
	height:6px;
	background:url(/images/common_images/cikk_keretfent.gif) no-repeat 0 0;
	}
    
.article_lead_image_large{
    width: 650px;
}

.kalku-list-left {
padding:10px 0 5px 10px;
width:139px;
}
.kalku-list-right {
padding:10px 10px 5px 0;
width:139px;
}

.vgside .prevgomb,
.vgside .nextgomb {
	height: 22px;
	width: 100px;
	float: left;
	padding: 0 24px;
	line-height: 22px;
	background: url(http://vg.hu/images/common_images/jobb_oszlop_bg.png) repeat-x 0 0;
	cursor: pointer;
	font-size: 10px;
	font-weight:normal;
	text-transform:none;
}

.vgside .nextgomb {
	float: right;
	text-align: right;
	background-position: -18px -50px;
}

div.morelinek {
	float: left;
	width: 150px;
	padding: 4px 0 0 10px;
	line-height: 17px;
	text-align: left;
}

#napgondolata {
border: 0;
background: url(/images/common_images/cikk_napgondolata_bg.jpg) no-repeat top right;

}

div#dilemma div.boxinnerjobb {
width: 195px;
float: left;
padding-left: 10px;
}